[SciPy-dev] 12 errors using 0.7.3.1538 0.4.2_1461

Ed Schofield schofield at ftw.at
Tue Nov 29 05:14:00 CST 2005


On 29/11/2005, at 7:37 AM, Nils Wagner wrote:

> ======================================================================
> ERROR: Check whether adding a dense matrix to a sparse matrix works
> ----------------------------------------------------------------------

I think that core revision 1537 broke this, rather than the recent  
sparse matrix patches...

-- Ed




More information about the Scipy-dev mailing list